<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4f6eed4c00d3cba368ed6a6d4f459b4c">
  <dict>
    <!--2021-12-29 17:46:25.000-->
    <int key="allow_mms_property_int">4</int>
  </dict>
</config>
